net.sourceforge.pmd.util

## Class ApplierTest

- java.lang.Object
- - net.sourceforge.pmd.util.ApplierTest

    public class ApplierTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ApplierTest()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`
`void` `testSimple()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ApplierTest

    public ApplierTest()

### Method Detail

#### testSimple

    public void testSimple()

#### suite

    public static junit.framework.Test suite()